form {
  position: relative;

  input{
    height: 35px;
    width: 200px;
    margin-right: 3px;

    .errorMessage {
      color: red;
      margin: 0;
      position: absolute
    }
  }
}